ul
{
	list-style-type:none;
	/*list-style-type:none!important;*/
	padding:0px;
	margin:0px;
}
li
{
	display:block;
	position:relative;
	float:left;
}
a{
	text-decoration:none;
}
#hotline
{
	position:absolute;
	right:0px;
	top:50px;
	color:white;
	font-weight:bold;
	font-size:16px;
	margin-right:20px;
	line-height:20px;
}
#hotline-number
{
	font-size:23px;
	margin-top:5px;
}
#header
{
	position:relative;
	background: url('../images/header_background.png');
	height:225px;
	font: 12px/16px normal Helvetica, Arial, sans-serif;
	font-family: 'Lato', sans-serif;
	font-weight:300;
}
#main-navigation
{
	position:absolute;
	top:135px;
	right:0px;
	margin-right:20px;
	vertical-align:middle;
}
#main-navigation li a
{
	
	color:#b1b1b1;
	text-shadow: 0px 2px 2px black;
	margin:10px;
	font-size:14px;
	font-weight:400;
}
#main-navigation li.current_page a
{
	color: white;
}